{
    "WH_96": {
        "description": "Wolf Hunt with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "14/01/2020",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Animals"
        ]
    }
}